package link.at17.mid.tushare.annotation;

import java.lang.annotation.Retention;
import java.lang.annotation.RetentionPolicy;

/**
 * 升级参数
 */
@Retention(RetentionPolicy.RUNTIME)
public @interface UpdateMethod {
    
    /**
     * 升级方法名称
     * @return
     */
    String name();
    
    /**
     * 加载到内存中的排序
     * @return
     */
    int order() default -1;

}
